@CHARSET "ISO-8859-15";

/* ------------------------------------------------ */

/* STYLE fuer den Ratgeber Bereich */

/* ------------------------------------------------ */

body
{
    font-family: verdana;	
}

.wp_ueberschrift
{
    font-size: 14px;
    color:     #000000;
}

/* ------------------------------------------------ */

div.wp_text
{
    padding-top:    19px;
    font-size:      13px;
    color:          #000000;
    text-align:     justify;
    line-height:    17px;
    width:          460px;
}

div.wp_text_dtl
{
    padding-top:    5px;
    padding-bottom: 5px;
    font-size:      13px;
    color:          #000000;
    text-align:     justify;
    line-height:    17px;
    width:          460px;
}

/* ------------------------------------------------ */

div.wp_text_archive_left
{
    float:          left;
    padding-top:    8px;
    font-size:      12px;
    color:          #000000;
    line-height:    17px;
    width:          20px;
}	

div.wp_text_archive
{
    float:          left;
    padding-top:    8px;
    font-size:      12px;
    color:          #000000;
    line-height:    17px;
    width:          430px;
}

div.wp_text_archive a:link,
div.wp_text_archive a:hover,
div.wp_text_archive a:visited,
div.wp_text_archive a:active
{
    font-size:        12px;
    color:            #09577F;
    text-decoration:  none;
    font-weight:      bold;
} 

/* ------------------------------------------------ */  

div.wp_pagenavi
{
    padding-top:    5px;
    padding-left:   20px;
    font-size:      12px;
    color:          #000000;
    line-height:    17px;
    width:          400px;
}	

div.wp_pagenavi a:link,
div.wp_pagenavi a:hover,
div.wp_pagenavi a:visited,
div.wp_pagenavi a:active
{
    font-size:        12px;
    color:            #09577F;
    text-decoration:  none;
    font-weight:      bold;
}

/* ------------------------------------------------ */

div.wp_text p
{
    margin-bottom:  10px;
    text-align:     justify;
    line-height:    17px;
    font-size:      13px;
}

/* ------------------------------------------------ */

div.wp_text_img
{
    padding-top:    10px;
    padding-right:  10px;
    padding-bottom: 1px;	
}

div.wp_text_img img
{
    border: 1px solid #DED0CF;
}

/* ------------------------------------------------ */

.wp_comment
{
    font-size:      13px;
    color:          #000000;
    text-align:     justify;
    line-height:    17px;
    width:          420px;
}

.wp_comment p
{
    font-size:      13px;
    color:          #000000;
    text-align:     justify;
    line-height:    17px;
    margin-bottom:  10px;
}

/* ------------------------------------------------ */

.commentlist
{
    font-size:      13px;
    color:          #000000;
    line-height:    17px;
}
	
/* ------------------------------------------------ */

.wp_title_h1
{
    font-size: 15px;
}

/* ------------------------------------------------ */

div.wp_single_left
{
    float:            left;
    width:            470px;	
    background-color: #ffffff;
}

/* ------------------------------------------------ */

div.wp_single_center
{
    float:            left;
    width:            15px; 
    background-color: #ffffff;
}

/* ------------------------------------------------ */

div.wp_single_right
{
    float:            left;
    width:            315px;  
    background-color: #F3F3F3;   
}

/* ------------------------------------------------ */
	
div.wp_trennlinie
{
    border-top:    1px solid #C3C3C3;	
    width:         460px;
    font-size:     1px;
    line-height:   1px;
}	
	
/* ------------------------------------------------ */	

div.wp_datum
{
    font-size:        11px;
    line-height:      13px;	
    margin-bottom:    3px;
    padding-bottom:   3px;
}

div.wp_datum a:link,
div.wp_datum a:hover,
div.wp_datum a:active,
div.wp_datum a:visited
{
    font-size:         11px;
    line-height:       13px; 
    margin-bottom:     3px;
    padding-bottom:    3px;
    text-decoration:   none;
    font-family:       verdana;
    color:             #000000;
}

/* ------------------------------------------------ */

div.wp_ueberschrift h1
{
    padding-top:   10px;
    font-size:     18px;
    font-weight:   bold;
    color:         #09577F;
}	
	
/* ------------------------------------------------ */
	
div.wp_kategorie
{
    padding-top:    16px;
    font-size:      13px;
    font-weight:    bold;
}	

div.wp_kategorie a:link,
div.wp_kategorie a:active,
div.wp_kategorie a:visited,
div.wp_kategorie a:hover
{
    font-size:        13px;
    font-weight:      bold;
    color:            #000000;
    text-decoration:  none;
}

/* ------------------------------------------------ */

div.wp_ie_spacer
{
    width:   837px;	
}

/* ------------------------------------------------ */

div.wp_kommentare
{
    padding-top: 10px;
    	
}


/* ------------------------------------------------ */

div.wp_side_artikel_oben
{
	padding-left:   10px;
	padding-right:  15px;
}

div.wp_side_links
{
    float:       left;
    width:       78px;
    height:      52px;
}

div.wp_side_links img
{
    border: 1px solid #DED0CF; 
}

div.wp_side_rechts	
{
    float:           left;
    margin-left:     5px;
    width:           200px;
    height:          50px;
    vertical-align:  bottom;
    vertical-align:  text-bottom;
}

div.wp_side_rechts a:link,
div.wp_side_rechts a:hover,
div.wp_side_rechts a:active,
div.wp_side_rechts a:visited	
{
    font-size:        12px;
    font-weight:      bold;  
    color:            #09577F; 
    font-family:      verdana;
}

div.wp_side_rechts span
{
    vertical-align:    bottom;
    vertical-align:    text-bottom;
}

/* ------------------------------------------------ */

div.wp_side_artikel_unten
{
    padding-left:   10px;    
    padding-right:  15px;
}

/* ------------------------------------------------ */

div.wp_side_artikel_werbung
{
    padding-left: 5px;    
}

/* ------------------------------------------------ */

div.wp_side_ueberschrift
{
    color:          #000000;
    font-size:      25px;
    padding-bottom: 15px;
}

/* ------------------------------------------------ */

div.wp_side_text
{
    clear:           both;
    padding-bottom:  10px;
    padding-top:     10px;
    text-align:      justify;
    line-height:     15px;
    font-size:       12px;
    /*color:           #576067;*/
    color:           #000000;
}

/* ------------------------------------------------ */

div.wp_side_text a:link,
div.wp_side_text a:hover,
div.wp_side_text a:active,
div.wp_side_text a:visited
{
    font-size:        11px;
    color:            #09577F;
    font-weight:      bold;
    text-decoration:  none;
}	

/* ------------------------------------------------ */

div.wp_side_trennlinie
{
    border-top:      1px solid #C3C3C3;   
    width:           290px;
    font-size:       1px;
    line-height:     1px;
    padding-bottom:  10px;
}

/* ------------------------------------------------ */

div.blaetterfunktion
{
    margin-top: 20px;	
}

div.blaetterfunktion a:link,
div.blaetterfunktion a:hover,
div.blaetterfunktion a:active,
div.blaetterfunktion a:visited
{
    font-size:        11px;
    color:            #09577F;
    font-weight:      bold;
    text-decoration:  none;
}

/* ------------------------------------------------ */